Name: xfce4-cpugraph-plugin
Version: 0.4.0
Release: alt1

Summary: CPU Graph plugin for the XFce4 panel.
License: BSD
Group: Graphical desktop/XFce
Url: http://goodies.xfce.org
Packager: Eugene Ostapets <eostapets@altlinux.ru>

Source: http://goodies.xfce.org/releases/xfce4-cpugraph-plugin/%name-%version.tar.gz
Source1: %name.watch

Requires: xfce4-panel >= 4.4

# Automatically added by buildreq on Sat Jan 05 2008
BuildRequires: perl-XML-Parser xfce4-panel-devel

%description
Written by Alexander Nordfelth, this new systemload plugin offers multiple display modes (LED, gradient, fire, etc...) to show the current CPU load of the system. The colors and the size of the plugin are customizable.

%prep
%setup

%build
%configure
%make_build

%install
%make install DESTDIR=%buildroot

%find_lang %name

%files -f %name.lang
%doc README ChangeLog INSTALL COPYING AUTHORS
%_libexecdir/xfce4/panel-plugins/*
%_datadir/xfce4/panel-plugins/*.desktop

%changelog
* Sat Jan 05 2008 Eugene Ostapets <eostapets@altlinux.ru> 0.4.0-alt1
- return from orphaned
- new version 0.4.0
- add watch file

* Mon Dec 18 2006 Eugene Ostapets <eostapets@altlinux.ru> 0.3.0-alt1
- new version

* Sat Jan 01 2005 Andrey Astafiev <andrei@altlinux.ru> 0.2.2-alt2
- Rebuilt with new xfce4-panel.

* Sat Aug 14 2004 Andrey Astafiev <andrei@altlinux.ru> 0.2.2-alt1
- First version of RPM package for Sisyphus.
